BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #164871
}
* {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#container {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px;MARGIN: 5px 5px 5px 5px; WIDTH: 1000px; TEXT-ALIGN: left; overflow:hidden;
}
#main {
	WIDTH: 800px; margin-left:0px;
}
#header {
	DISPLAY: block; BACKGROUND-IMAGE: url(http://image.tmjob88.com/vip/dgjtgh/header.jpg); MARGIN-LEFT: 0px; WIDTH: 995px; HEIGHT: 232px
}
#slide1trans {
	DISPLAY: block; BACKGROUND-IMAGE: url(http://image.tmjob88.com/vip/dgjtgh/1.jpg); MARGIN-LEFT: 0px; WIDTH: 345px; HEIGHT: 255px
}
#nav {
	PADDING-RIGHT: 5px; PADDING-LEFT: 1px; PADDING-BOTTOM: 3px; MARGIN: 2px 0px 2px 0px; WIDTH: 990px; PADDING-TOP: 3px; HEIGHT: 22px; BACKGROUND-COLOR: #a5cae5
}
#nav UL {
	
}
#nav LI {
	DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 4px; WIDTH: 120px; HEIGHT: 22px; BACKGROUND-COLOR: #245882; TEXT-ALIGN: center
}
#nav A {
	DISPLAY: block; FONT-WEIGHT: 800; WIDTH: 120px; COLOR: #a5cae5; PADDING-TOP: 3px; HEIGHT: 19px; TEXT-DECORATION: none
}
#nav A:hover {
	FONT-WEIGHT: 800; COLOR: #ffffff
}
P {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
H1 {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
A {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
SPAN {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
#content {
	MARGIN-LEFT: 0px; WIDTH: 995px; BACKGROUND-COLOR: #a5cae5
}
#left {
	DISPLAY: inline; FLOAT: left; MARGIN: 20px 0px 30px 20px; WIDTH: 590px
}
#left P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; COLOR: #000000; PADDING-TOP: 5px
}
#left A {
	FONT-WEIGHT: 800; COLOR: #052d4e
}
#left A:hover {
	COLOR: #ffffff
}
#left H1 {
	DISPLAY: inline; FONT-WEIGHT: 900; FONT-SIZE: 16px; COLOR: #052d4e
}
#left SPAN {
	DISPLAY: inline; FONT-WEIGHT: 900; FONT-SIZE: 12px; MARGIN-LEFT: 8px; COLOR: #007dda
}
#right {
	PADDING-RIGHT: 5px; DISPLAY: inline; PADDING-LEFT: 5px; FONT-WEIGHT: 900; FLOAT: right; PADDING-BOTTOM: 5px; MARGIN: 45px 5px 5px 0px; WIDTH: 300px; COLOR: #ffffff; PADDING-TOP: 10px; BACKGROUND-COLOR: #397eb7
}
#right P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 7px; PADDING-TOP: 7px
}
#right A {
	FONT-WEIGHT: 900; COLOR: #ffffff
}
#right A:hover {
	COLOR: #052d4e
}
.post {
	MARGIN-TOP: 20px
}
.post A {
	
}
.post A:hover {
	
}
.post P {
	
}
#footer {
	MARGIN: 10px 0px; WIDTH: 1123px; COLOR: #ffffff; TEXT-ALIGN: center
}
#footer UL {
	
}
#footer LI {
	DISPLAY: inline; FLOAT: none; TEXT-ALIGN: center
}
#footer A {
	FONT-WEIGHT: 900; COLOR: #ffffff; TEXT-DECORATION: none
}
#footer A:hover {
	TEXT-DECORATION: underline
}
#footer SPAN {
	CLEAR: both; DISPLAY: block; MARGIN: 10px 0px; COLOR: #ffffff
}
.clear {
	CLEAR: both
}
